/*------------------------------------------------------------------------------------------
//  Creation Date:  8/7/24
//  Author:		Greg Smith (gks)
//  Name:		ImvuMacros.mcr
//  Description:  A collection of commands which can be assigned to keyboard shortcuts,
//		used by a menu or dropped on to a toolbar.
//	NOTE: This ONLY gets evaluated once when 3ds Max starts. The application creates copies
//		to files of every macroscript when it is first evaluated.
------------------------------------------------------------------------------------------*/
macroScript StudioToolkit
category:"IMVU"
toolTip:"IMVU Studio Toolkit"
Icon:#("ImvuStudioToolkit",1)
(
	::startImvuStudioToolkit()
)

macroScript ResetTransforms
category:"IMVU"
toolTip:"Reset Object Transforms"
(
	::imvuTools.resetTransforms()
)
