(
	format "Imvu startup script loading\n"

	local MESSAGEBOX_TITLE = "ERROR: Imvu Startup"
	local msg
	local scriptPath = getDir #userScripts + "/imvu/ImvuToolsLib.ms"
	if doesFileExist scriptPath then
	(
		-- evaluate the tools library script
		fileIn scriptPath

		if imvuTools != undefined then
		(
			-- evaluate any other srcipts we need to at startup
			scriptPath = getDir #userScripts + "/imvu/ImvuStudioToolkit.ms"
			::imvuTools.evalScript scriptPath
		)
		else
		(
			msg = "Imvu Tools failed to load!\nPlease try restarting 3ds Max"
			messageBox msg title:MESSAGEBOX_TITLE
			print (msg)
		)
	)
	else
	(
		msg = "Could not locate\n\"" + scriptPath + "\""
		messageBox msg title:MESSAGEBOX_TITLE
		print (msg)
	)
)
